.left{
	float:left;
}
.right{
	float:right;
}
.red{
	color:#FF0000
}
.top{
	margin:20px 0 0;
	float:right;
	display:block;
}
.top-zero{
	margin-top:0;
}
.b-margin{
	margin-right:15px;
}
.new{
	margin:0 5px;
}
.new_a{
	margin:10px 0 0 0;
}
.b-new{
	margin:0 0 25px 5px;
}
.f16{
	font-size:16px;
}

/* inquiry */
#inquiry{
	padding:30px 20px 0 20px;
}

/* jinzai */
#jinzai .box1{
	margin:10px 0 0 0;
	border:1px solid #CCC;
	font-size:13px;
}
#jinzai .box1 .pink{
	font-size:16px;
	color:#FFF;
	margin:0;
	padding:6px 12px 8px;
	background-color:#F3C;
	border-top:5px solid #F3C;
	border-bottom:1px solid #CCC;
}
#jinzai .box1 .blue{
	font-size:16px;
	color:#FFF;
	margin:0;
	padding:6px 12px 8px;
	background-color:#39F;
	border-top:5px solid #39F;
	border-bottom:1px solid #CCC;
}
#jinzai .box1 ul{
	margin-left:75px;
	line-height:1.8;
}
#jinzai .box1 img{
	margin:10px;
}
#jinzai .box2{
	min-height:101px;
	margin:10px 0 0 0;
	padding:5px 5px 0px 20px;
	border:1px solid #CCC;
	font-size:14px;
}
#jinzai .box2 h2{
	font-size:16px;
	color:#900;
}
#jinzai .box2 p{
	margin-bottom:10px;
}
#jinzai .box2 .under{
	margin:0 0 0 30px;
}
#jinzai #contact p{
	margin:0 0 0 30px;
	font-size:16px;
	font-weight:bold;
}
#jinzai #contact ul{
	margin-left:10px;
	line-height:1.6;
}
#jinzai_list h1{
	margin-bottom:0;
}
#jinzai_list p{
	margin:10px 0 0 10px;
	font-size:14px;
}
#jinzai_list .listimg{
	margin:0 30px 18px 0;
	float:right;
}
#jinzai_list .box{
	width:590px;
	margin:0 0 20px 5px;
}
#jinzai_list table th{
	margin:0;
	padding:4px 0 1px 0;
	font-size:16px;
	font-weight:normal;
	border-top:5px solid #F69;
	background-color:#FEF
}
#jinzai_list table td{
	margin:0;
	padding:2px 10px 0;
	font-size:12px;
	line-height:1.4;
}
#jinzai_list table .k01{
	width:50px;
	background-color:#EEE;
}

/* education */
#education h1 span{
	margin-left:60px;
}
#education h1 span img{
	margin:0 5px -7px 5px;
}
#education h1 span a{
	color:#FF0000;
}
#education h2{
	margin:0;
	font-size:18px;
}
#education h2 img{
	margin-bottom:-3px;
}
#education p{
	margin-bottom:25px;
}
#toprunner h2{
	margin:10px 0 0 10px;
	font-size:16px;
	color:#F36;
}
#toprunner p{
	margin:10px 0 10px 15px;
}

/* it */
#it h2{
	margin-left:50px;
	color:#f36;
	font-size:20px;
	line-height:1.4;
}
#it h2 a{
	font-size:16px;
}
#it_shift img,#it_career img{
	margin:0;
}
#it_shift ul,#it_career ul{
	margin-left:185px;
}
#it_shift li,#it_career li{
	margin-bottom:8px;
}
#it .seihin{
	margin:0 20px 0 230px;
}

/* consul */
#consul h1{
	margin-bottom:0;
}
#consul h2{
	width:370px;
	padding:5px 10px 3px;
	font-size:16px;
	color:#F36;
	border:2px solid #F36;
}
#consul ul{
	line-height:1.6;
}
#consul h3{
	margin:5px;
	padding:3px 0;
	border:2px solid #900;
	color:#900;
	text-align:center;
	font-weight:normal;
	font-size:16px;
}
#consul h3 a{
	color:#900;
	text-decoration:underline;
}
#consul h3 a:hover{
	text-decoration:none;
}
#consul table{
	margin:10px 0;
	border:2px solid #000;
}
#consul ul{
	margin:10px 5px 10px 25px;
	padding:0;
}
#consul li{
	margin:0 0 5px 0;
	padding:0;
	color:#333;
	font-size:14px;
}
#consul table img{
	display:block;
	margin:0;
	padding:0;
	line-height:0;
}
#consul td{
	margin:0;
	padding:0;
}
#consul .open img{
	margin:5px auto;
}
#consul .open span{
	display:block;
	margin:15px 0 0 15px;
	font-weight:bold;
	color:#FF3366;
}
#consul #chart table{
	width:95%;
	margin:10px auto;
	border:1px solid #000000;
	font-size:14px;
}
#consul #chart td{
	padding:10px;
	line-height:1.6;
}
#consul #chart td.td1{
	width:160px;
	background-color:#FC6;
}
#consul #chart a{
	color:#00F;
}
#consul #chart img{
	margin-left:85px;
}
#skj h1{
	margin-bottom:0;
}
#skj h1 span img{
	margin:0 5px -7px 2px;
}
#skj h2{
	margin:0 0 10px 0;
	padding-left:35px;
	background-image:url(../parts/point.png);
	background-repeat:no-repeat;
	font-size:18px;
	color:#F36;
}
#skj ul{
	margin:15px 0 15px 40px;
	padding:0;
	line-height:1.6;
}
#skj li{
	margin:0 0 5px 0;
	padding:0;
	color:#333;
	font-size:14px;
}
#skj p.small{
	margin:0 0 15px 185px;
	font-size:12px;
}
#skj table{
	margin:0 0 0 20px;
}
#skj td{
	width:180px;
	font-size:14px;
	line-height:1.8;
}
#skj h3{
	margin:15px 10px;
	padding:5px 10px;
	text-align:center;
	font-size:18px;
	color:#F36;
	border:2px solid #F36;
}
#skj img.model{
	margin:0 0 20px 0;
}

/* travel */
#travel p.left{
	margin:5px 10px 40px 10px;
	line-height:1.4;
}
#travel #tour{
	margin:0 25px 10px 5px;
	background-color:#FF9;
}
#travel h2{
	margin:0;
	padding:15px 0 0 15px;
	font-size:18px;
	color:#F36;
}
#travel h2 img{
	margin:0 10px -7px 10px;
}
#travel ul{
	height:67px;
	overflow:auto;
	margin:10px 0 15px 0;
	padding:5px 5px 10px 20px;
	list-style:none;
	line-height:1.4;
}

/* agent */
#agent h2{
	width:180px;
	padding:5px 10px 3px;
	font-size:16px;
	color:#F36;
	border:2px solid #F36;
}

/* info */
#info table{
	width:100%;
	margin:10px 0 0 3px;
	padding: 0;
	font-size: 14px;
}
#info table td{
	margin:0;
	padding:5px 10px 0 10px;
}
#info table td.t01 {
	margin: 0;
	padding: 10px;
	background-color: #FF9966;
	color:#FFF;
}
#info table td.t02 {
	margin: 0;
	padding: 10px;
}
#info table td.t03 {
	margin: 0;
	padding:5px 0 10px 10px;
}

/* privacy */
#privacy h2{
	font-size:18px;
	color:#999;
}
#privacy .privacy p{
	margin-left:20px;
}
#privacy li{
	margin-bottom:5px;
}

/* career */
#career{
	position:relative;
}
#career h1{
	margin-bottom:0;
}
#career .menu{
	margin:10px 0 0 10px;
	font-size:14px;	
}
#career .menuimg{
	margin:0 30px 18px 0;
	float:right;
}
#career .box{
	height:164px;
	margin:0 0 10px 0;
	padding:5px 5px 5px 10px;
	border:1px solid #CCC;
	background-image:url(../img/sousa_box.jpg);
	background-repeat:repeat-x;
}
#career .box img.right{
	margin:0;
	padding:0;
	border:1px solid #999;
}
#career .box h2{
	margin:5px 0;
	padding:0;
	font-weight:normal;
	color:#F00;
	font-size:24px;
}
#career .box h3{
	margin:10px 0 3px 0;
	padding:0;
	color:#F00;
	font-size:16px;	
}
#career .box p{
	width:330px;
	margin:0;
	padding:0 5px;
	line-height:1.4;
	font-size:14px;
}
#career .hiyou h2{
	margin:0 0 10px 0;
	padding:1px 5px 2px;
	font-size:18px;
	color:#F36;
	border-left:10px solid #F36;
}
#career .hiyou table{
	margin:0 0 30px 7px;
}
#career .hiyou th{
	width:290px;
	background-color:#EEE;
	padding:5px;
}
#career .hiyou .small{
	font-size:13px;
	line-height:1.4;
}
#career .hiyou .red{
	margin:0 0 0 80px;
	line-height:1.6;
	color:#FF0000;
	font-size:36px;
}
#career .option h2{
	padding:5px 10px 3px;
	font-size:16px;
	color:#F36;
	border:2px solid #F36;
}
#career .option h2 span{
	color:#000;
	font-size:14px;
}
#career .option p{
	font-size:13px;
	line-height:1.4;
}
#career .option p.red{
	margin:0;
	color:#F00;
	line-height:1.6;
	font-size:24px;
}
#career .option p.red span{
	font-size:36px;
}
#career_main table img{
	margin:0 5px;
}
#career_main table span{
	display:block;
	margin:10px 0;
	padding:8px 0;
	font-size:24px;
	color:#F36;
	border:2px solid #F36;
}
#career_main h2{
	margin:0;
	color:#F36;
	font-size:18px;
}
#career_main h2 img{
	margin-bottom:-3px;
}
#career_main li{
	padding-bottom:5px;
	font-size:14px;
}
#career #query h2{
	margin:5px 0 0 0;
	color:#F36;
	font-size:18px;
}
#career #query h2 img{
	margin-bottom:-3px;
}
#query p{
	margin:15px 0 30px 25px;
}
#career_nav{
	position:fixed;
	top:10px;
}
#career_nav a{
	position:absolute;
	left:965px;
	margin:0;
}

/* shift */
#shift h1{
	margin-bottom:0;
}
#shift .menu{
	margin:10px 0 0 10px;
	font-size:14px;	
}
#shift .menuimg{
	margin:0 30px 18px 0;
	float:right;
}
#qa td{
	padding:5px 5px 5px 0;
}
#shift .box{
	height:164px;
	margin:0 0 10px 0;
	padding:5px 5px 5px 10px;
	border:1px solid #CCC;
	background-image:url(../img/sousa_box.jpg);
	background-repeat:repeat-x;
}
#shift .box img.right{
	margin:0;
	padding:0;
	border:1px solid #999;
}
#shift .box h2{
	margin:5px 0;
	padding:0;
	font-weight:normal;
	color:#F00;
	font-size:24px;
}
shift .box h3{
	margin:10px 0 3px 0;
	padding:0;
	color:#F00;
	font-size:16px;	
}
#shift .box p{
	width:330px;
	margin:0;
	padding:0 5px;
	line-height:1.4;
	font-size:14px;
}
#shift #dounyu th{
	border:2px solid #F36;
	color:#F36;
}
#shift #dounyu td{
	font-size:14px;
	padding-bottom:20px;
}
#shift #gaiyou h2{
	width:140px;
	margin:0;
	padding:3px 0 2px 5px;
	font-size:16px;
	color:#F36;
	border-left:10px solid #F36;
}
#shift #gaiyou table{
	width:500px;
	margin:15px 0 20px 15px;
	font-size:14px;
}
#shift #gaiyou th{
	background-color:#EEE;
	font-size:16px;
}
#shift #gaiyou td{
	padding:5px 10px;
}
#shift #gaiyou ul{
	margin:10px 0;
	line-height:1.4;
}
#shift_main h2{
	margin:0;
	color:#F36;
	font-size:18px;
}
#shift_main h2 img{
	margin-bottom:-3px;
}
#shift_main p{
	margin:15px;
	font-size:14px;
}

/* privacy2 */
#privacy2{
	padding-top:0;
}
#privacy2 h1{
	height:35px;
}
#privacy2 h2{
	font-size:18px;
	color:#F36;
}
#privacy2 .privacy p{
	margin-left:20px;
}
#privacy2 li{
	margin-bottom:5px;
}

/* awaji */
#awaji h1{
	margin-bottom:0;
}
#awaji h2{
	margin:0 10px;
	font-size:18px;
	color:#F36;
}
#awaji h3{
	display:inline;
	margin-left:10px;
	padding:5px 10px 3px;
	font-size:16px;
	color:#F36;
	border:2px solid #F36;
}
#awaji p{
	margin-left:15px;
	font-size:14px;
	line-height:1.6;
}
#awaji a.right{
	margin:10px 30px 0 0;
	font-weight:bold;
}
#awaji table{
	width:580px;
	margin:15px 0 0 10px;
}
#awaji th{
	background-color:#FEF;
}
#awaji ul{
	margin:0;
	line-height:1.6;
}
#awaji th,#awaji td{
	padding:10px 15px;
}
#awaji td span{
	line-height:1.6;
}
